Support » Plugin: BP Social Connect » This plugin is outdated

  • For the Facebook part it says:

    You are using a display type of ‘popup’ in a large browser window or tab. For a better user experience, show this dialog with our JavaScript SDK without specifying an explicit display type. The SDK will choose the best display type for each environment. Alternatively, set height and width on your window.open() call to properly size this dialog if you have special requirements precluding you from using the SDK. This message is only visible to developers of your application.

    For the Google it’s using the legacypeople API instead of the current People API…

  • The topic ‘This plugin is outdated’ is closed to new replies.